import React from 'react';
import { shallow } from 'enzyme';
import PageForm from './PageForm';

describe('PageForm', () => {
  it('should render without crashing', () => {
    shallow(<PageForm />);
  });
});
